GearmanWorker::register
GearmanWorker::returnCode
GearmanWorker
PHP Manual

# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Supprime des options de l'agent

### Description

public bool GearmanWorker::removeOptions ( int `$option` )

Supprime une ou plusieurs options de l'agent.

### Liste de paramètres

`option`

  Les options à supprimer

### Valeurs de retour

Retourne toujours `TRUE`.

### Voir aussi

- GearmanWorker::options() - Récupère les options de l'agent
- GearmanWorker::setOptions() - Définit les options de l'agent
- GearmanWorker::addOptions() - Ajout des options à l'agent

GearmanWorker::register
GearmanWorker::returnCode
GearmanWorker
PHP Manual